﻿.style7 {
	text-align: center;
}
#footerText0 a:link {
	color: #E7E6CB;
	text-decoration: none;
}
.style8 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: small;
}
a:link {
	color: #428C83;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #800000;
}
body {
	color: #5B3726;
	background-color: #D3D2B8;
}
#footerText a:hover {
	text-decoration: none;
	background-color: #C1C086;
	color: #000000;
}
.style1 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: x-small;
}
.style2 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: x-small;
	color: #4E4D27;
}
.style3 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: x-large;
}
.style4 {
	font-size: xx-large;
	color: #E7E6CB;
}
.style5 {
	color: #616032;
}
.style6 {
	font-family: "Lucida Sans", "Trebuchet MS", sans-serif;
	font-size: medium;
}
#footerText a:link {
	color: #4E4D27;
	text-decoration: none;
}
#masthead a:link {
	color: #E7E6CB;
}
a:hover {
	color: #E7E6CB;
	background-color: #868659;
}
#mastheadText a:hover {
	color: #868659;
	background-color: #E7E6CB;
}
